@import url('https://fonts.googleapis.com/css2?family=Aleo:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Courgette&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');
header .container-wrapper{
    background: #0b3a1a;
}

.carousel-item img {
    width: 1139px;
    object-fit: cover;
    height: 550px;
}
header .col-md-5 h1 {
    color: #fff;
    font-size: 30px;
    letter-spacing: 2px;
    margin-top: 5px;
    font-weight: bold;
    font-family: aleo;
}
header .col-md-3 h3 {
    color: #fff;
    font-size: 21px;
    letter-spacing: 2px;
    margin-top: 5px;
    font-weight: bold;
    font-family: aleo;
}
header .col-md-3 img {
    width: 100%;
}
header nav ul li a {
    color: #fff;
    transition: .6s;
    font-family: aleo;
}
header nav ul li a:hover{
    background: red;
    color: #fff;
}
header ul li {
    padding: 0px 2px;
}
nav.navbar.navbar-expand-lg.float-right {
    background: #333;
}
header .nav-item .dropdown-menu{
    background: #333;
}
header .nav-item .dropdown-menu li a{
    color: #fff;
    transition: .6s;
}
header .nav-item .dropdown-menu li a:hover{
    background: red;
    color: #fff;
}
.col-6.col-md-3.pm.text-center {
    margin-left: -36px;
    margin-right: 36px;
}
.col-md-7.middle {
    margin-right: -17px;
    margin-left: 18px;
}
.col-xs-12.col-sm-7 {
    margin-right: -20px;
    margin-left: 20px;
}
.bg-warning{
    
}
/*---Dropdown section Start------*/
.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
    .dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:-6px;
    }
    /* --rotate caret on hover --*/
    .dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
    }
/*---Dropdown section End------*/

/*-- header responsive Start --*/
@media (max-width: 1200px) {
    .carousel-item img{
        width: 100%;
    }
}
@media(max-width: 400px){
    header .col-sm-11 h1{
        font-size: 20px;
        margin-top: 15px;
    }
    header .col-sm-1 img{
        width: 100px;
    }
}
@media (max-width: 700px) {
    .col-6.col-md-3 .pm{
        margin-top: 7px;
    }
    .col-md-7.middle{
        margin-left: 0px;
        margin-right: 0px;
    }
    
}
@media (max-width: 1200px) {
    button.navbar-toggler{
        background: #777;
    }
}
@media (max-width: 1200px) {
    header .col-md-3 img{
        width: 100%;
    }
}
@media (max-width: 400px) {
    header .col-md-5 h1{
        font-size: 23px;
        float: right;
        margin-left: 40px;
    }
    header .col-md-3 h3{
        font-size: 15px;
        margin-left: 38px;
    }
}
@media (max-width: 400px){
    #main .col-xs-12.col-sm-2{
        margin-right: 0px;
        margin-left: 0px;
        margin-top: 50px;
    }
    .col-xs-12.col-sm-7{
        margin-right: 0px;
        margin-left: 0px;
    }
}
@media (max-width: 400px) {
    section#main .notice{
        margin-right: 0px;
        margin-left: 0px;
    }
    section#main .col-md-2{
        margin-right: 0px;
        margin-left: 0px;
        margin-top: 50px;
    }
}
/*-- header responsive End --*/


/*--home wrapper --*/
.hoem-wrapper {
    margin-top: 10px;
}
.hoem-wrapper img {
    width: 100%;
    object-fit: cover;
}
.hoem-wrapper .col-sm-7 {
    line-height: 28px;
}
/*--home wrapper End --*/

/*-- header section Start  -- */

/*---Dropdown section Start------*/
.navbar-nav li:hover > .dropdown-menu  {
    display: block;
    background: #333333;                                                      
}   

    /*-- Second Dropdown --*/
    .dropdown-wrapper {
        position: absolute;
        min-width: 188px;
        z-index: 44;
        display: none;
        background: #333333;
        padding: 20px 30px 15px 67px;
        left: 102%;
        bottom: 5px;
    }
    .dropdown:hover .dropdown-wrapper{
         display: block;
    }
/*---Dropdown section End------*/


/*-- Slider section Start  -- */
.carousel-control-prev, .carousel-control-next {
    background: #000;
    width: 45px;
    height: 100px;
    top: 40%;
  }
  section#slider {
    background: #fff;
}
/*-- Slider section End  -- */


/*-- header section Start  -- */


/*-- Header media queary -- */
@media screen and (max-width: 360px) {
    .carousel-caption h3{
        font-size: 30px;
    }
    .carousel-caption p{
        font-size: 18px;
    }
    .carousel-control-prev, .carousel-control-next{
        width: 40px;
        height: 80px;
    }
    #header a img{
        width: 50px;
    }
  }
  /*-- Toolbar section Start --*/
  .toolbar span a {
    text-decoration: underline;
    color: green;
    font-size: 17px;
    font-weight: 700;
    font-family: aleo;
}
.toolbar-style {
    color: #FF0000;
    font-size: 19px;
    font-weight: 700;
    letter-spacing: 1px;
    font-family: 'Aleo';
}
.second-toolbar marquee {
    font-size: 17px;
    font-weight: bold;
    color: #02576b;
}
/*-- Toolbar section End --*/
  
/*-- List section start --*/
#main{
    overflow: hidden;
    margin-top: 57px;
}
#main .col-xs-12.col-sm-2 {
    margin-right: -4px;
    margin-left: -10px;
}
#main ul li{
    list-style: none;
    line-height: 180%;
    margin-left: -45px;
}
#main ul li a {
    text-decoration: none;
    background: #449344;
    text-align: left;
    display: inline-block;
    width: 100%;
    font-weight: bold;
    color: #FFFFFF;
    margin-bottom: 5px;
    padding: 6px 3px;
    transition: .6s;
    font-family: 'Lato';
    border: 3px solid rgb(34, 112, 34);
}
#main ul li a:hover{
    border-radius: 50px;
    border: 3px solid rgb(34, 112, 34);
    color: #000;
    background-image: linear-gradient(to right, transparent, transparent 50%, #72d26e 50%,
    #78ba39);
  background-position: 100% 0;
    background-size: 200% 100%;
}
#main .dropdown-wrapper{
    background: #0c6628;
}
section#main .col-md-2 {
    margin-right: -4px;
    margin-left: -10px;
}
/*-- Notice --*/
#main .notice h4 {
    border: 1px solid #449344;
    padding: 12px;
    background: #449344;
    padding-left: 25px;
    margin-bottom: 0px;
    color: #fff;
}
#main .notice .list-group-item{
   font-size: 14px;
   font-family: 'Aleo';
   font-weight: 400;
   transition: .4s;
   padding-bottom: 23px;
   padding-top: 22px;
}
#main .notice .list-group-item:hover{
    color: rgb(19, 170, 19);
}
section#main .notice {
    margin-right: -35px;
    margin-left: 30px;
}
/*-- List section End --*/

/*-- Footer section Start --*/
#footer {
    background: #0b3a1a;
    padding: 30px 0px;
    overflow: hidden;
}
#footer h3 {
    color: #fff;
    text-align: center;
    font-family: 'Aleo';
    margin-bottom: 35px;
}
#footer .main h6 {
    color: #fff;
    letter-spacing: 2px;
    font-size: 18px;
    font-family: 'Aleo';
    margin-bottom: 10px;
    margin-left: 40px;
    border-bottom: 3px solid #ddd;
    width: 148px;
    padding-bottom: 3px;
}
#footer .main ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    display: inline-block;
    transition: .3s;
}
#footer .main ul li{
    list-style: none;
}
.main {
    padding: 0px;
}
#footer .main {
    border-right: 1px solid #fff;
}
#footer .main ul li a:hover{
    color:#FF0000;
}

/*-- Media Queary --*/
@media screen and (max-width: 360px) {
    #footer .main{
    margin-left: 50px;
    margin-top: 20px;
    }
}
/*-- Footer section End --*/


/* //--============--//*/
/*--Mission Page Start --*/
#main .mission{
    background-image: linear-gradient(#00000073, #00000073),url(../media/mission.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 20vh;
    border-radius: 10px;
}

#main .mission h2 {
    text-align: center;
    color: #fff;
    padding-top: 60px;
    font-size: 30px;
    font-family: aleo;
    letter-spacing: 3px;
    font-weight: 700;
}
#main .mission-content{
    margin-top: 50px;
    text-align: justify;
    font-family: poppin;
    font-weight: 500;
}
#main .mission-content span i{
    color:#78ba39;
    font-weight: 500;
    font-size: 18px;
}
/*--Mission Page End --*/


/* //--============--//*/
/*--Our Staff Page Start --*/
.col-md-7.middle h4 {
    font-size: 19px;
    margin-top: 25px;
    font-family: aleo;
    color: green;
    margin-bottom: 19px;
    margin-left: 7px;
}
.middle .single {
    background: #f5f6f6;
    padding: 15px;
    margin-right: 20px;
    margin-left: 20px;
    transition: .6s;
    margin-top: 15px;
    margin-bottom: 15px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.middle .single:hover{
    transform: scale(1.05);
}
.middle .single i {
    font-size: 25px;
    color:  #7adf58;
    font-weight: 700;
    margin-bottom: 12px;
}
.middle .single p {
    font-size: 18px;
    font-weight: 500;
    color: #000;
    margin-bottom: 10px;
    margin-top: 10px;
    font-family: aleo;
}
.middle .single p span{
    font-size: 15px;
    margin-left: 5px;
    color: #777;
    margin-bottom: 10px;
    margin-top: 10px;
}
.middle .single h6 {
    font-size: 17px;
    font-weight: 500;
    font-family: aleo;
    color: #000;
    margin-bottom: 10px;
    margin-top: 10px;
}
/*--Our Staff Page End --*/


/* //--============--//*/
/*--Our Teacher  Page Start --*/
.middle h3 {
    font-size: 25px;
    text-align: center;
    margin-top: 30px;
    font-family: 'Aleo';
    font-weight: 500;
    letter-spacing: 2px;
    margin-bottom: 30px;
}
.middle .teacher{
    margin-bottom: 35px;
}
.middle .teacher img {
    width: 108%;
}
.middle .teacher .info {
    padding: 20px;
    margin-left: -4px;
    border-left: 1px solid #ddd;
}
.middle .teacher .info strong {
    font-family: aleo;
    text-transform: uppercase;
}
.middle .teacher .info p {
    margin-bottom: 0px;
    margin-top: 5px;
    font-size: 17px;
    color: #333;
    font-family: aleo;
    font-weight: 700;
}
.info span {
    font-size: 15px;
    font-family: aleo;
    color: #777;
    margin-left: 2px;
}
.teacher .row {
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
/*--Our Teacher  Page End --*/

/* //--============--//*/
/*--Our Notice  Page Start --*/
.middle .list-group a i {
    font-size: 12px;
    font-weight: 700;
    color: #333;
    position: absolute;
    top: 14px;
    left: 575px;
}
.middle .list-group-item{
    transition: .3s;
    color: #000000;
    font-weight: 500;
    font-family: aleo;
}
.middle .list-group-item:hover{
    background: #ace600;
}
.list-group a span {
    font-size: 14px;
    font-family: 'Aleo';
    float: right;
    margin-right: 22px;
}
/*--Our Notice  Page End --*/


/* //--============--//*/
/*--SMC  Page Start --*/
.middle .SMC-sngle {
    margin-top: 25px;
    margin-bottom: 25px;
    margin-left: 40px;
}
.col-sm-12.SMC-sngle p {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 18px;
    font-family: arial;
    margin-left: 20px;
}
.col-sm-12.SMC-sngle strong {
    font-size: 18px;
}
.col-sm-12.SMC-sngle i {
    color: #5bcf4e;
}
/*--SMC Page End --*/

/* //--============--//*/
/*--Enrolment  Page Start --*/
.wrapper img {
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
    height: 30vh;
}
.middle .wrapper h2 {
    margin-top: 25px;
    margin-bottom: 25px;
    text-align: center;
    font-family: 'Courgette';
    color: #5bcf4e
}
.middle .wrapper p{
    line-height: 29px;
    font-family: aleo;
    font-size: 17px;
}
.middle .wrapper span{
    line-height: 29px;
    margin-top: 68px;
    display: block;
    font-size: 17px;
}
.middle .wrapper span a{
    color: #5bcf4e;
    text-decoration: underline;
    font-weight: bold;
    transition: .6s;
}
.middle .wrapper span a:hover{
    color: red;
}
/*--Enrolment  Page End --*/


/* //--============--//*/
/*--Enrolment  Page Start --*/
.middle .welcome p{
    font-family: aleo;
    margin-top: 25px;
    line-height: 29px;
}
/*--Enrolment  Page End --*/


/* //--============--//*/
/*--Contact  Page Start --*/
.Contact iframe {
    height: 250px;
    width: 100%;
    margin-top: 35px;
}
/*--Contact  Page End --*/


/* //--============--//*/
/*--Useful Link  Page Start --*/
.Useful-link {
    margin-top: 20px;
}
.Useful-link a {
    font-size: 18px;
    text-decoration: none;
    color: #27961b;
    transition: .6s;
    font-family: 'Lato';
}
.Useful-link a:hover{
    color: red;
    text-decoration: underline;
}
.Useful-link i{
    font-size: 18px;
    color: #5bcf4e;
}
/*--Useful Link  Page End --*/


/* //--============--//*/
/*--gallary  Page Start --*/
.gallary .single-box img {
    width: 100%;
}
.gallary .single-box button {
    position: absolute;
    left: 19%;
    top: 82px;
    padding: 11px 36px;
    font-weight: 700;
    background: transparent;
    border: 2px solid #8fd972;
    transition: .6s;
    font-family: aleo;
    outline: none;
}
.gallary .single-box button a{
    text-decoration: none;
    color: #000;
}
.gallary .single-box button:hover{
    background: #8fd972;
    border-radius: 50px;
}
/*--gallary  Page End--*/



/* //--============--//*/
/*--News  Page Start --*/
.col-sm-12.news img {
    height: 151px;
    object-fit: cover;
    padding: 12px;
    border: 3px solid #ddd;
    width: 100%;
    border-radius: 5px;
}
.news .info h5 {
    margin-top: 6px;
    margin-left: 0px;
    color: #000000;
    font-weight: 500;
    font-family: 'ubuntu';
    font-size: 1.25rem;
}
.col-sm-8.info {
    padding: 7px 0px;
}
.news{
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    padding: 0px;
}
.news .info p{
    line-height: 1.2;
}
.news .info a{
    text-decoration: none;
    font-weight: 400;
    color: #777;
    transition: .4s;
}
.news .info i{
    color:#27961b;
}
.news .info a:hover{
    color:#78ba39;
    text-decoration: underline;
}
/*--News  Page End --*/


/* //--============--//*/
/*--Sports  Page Start --*/
.sports img {
    width: 100%;
    height: 30vh;
    object-fit: cover;
    margin-top: 31px;
    margin-bottom: 21px;
}
/*--Sports  Page End --*/



/* //--============--//*/
/*--booklatter  Page Start --*/
.booklatter {
    margin-top: 15px;
}
.booklatter a {
    display: block;
    font-size: 18px;
    font-weight: 500;
    font-family: aleo;
    margin-bottom: 4px;
    text-decoration: none;
    color: green;
    transition: .6s;
}
.booklatter a:hover{
    color: red;
    text-decoration: underline;
}
/*--booklatter  Page End --*/


/* //--============--//*/
/*--e-library  Page Start --*/
#E-library .title {
    text-align: center;
    margin-top: 40px;
}
#E-library h2 {
    font-family: aleo;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 18px;
    color: #449344;
}
#E-library p {
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 2px;
    font-family: 'Courgette';
    color: #565e8f;
}
section#E-library thead {
    background: green;
    color: #fff;
    font-family: 'Aleo';
    letter-spacing: 2px;
}
/*--e-library  Page End --*/



/* //--============--//*/
/*--NCTB  Page Start --*/
.nctb img {
    width: 100%;
    height: 25vh;
    object-fit: cover;
    margin-top: 15px;
    margin-bottom: 15px;
}
/*--NCTB  Page End --*/


/*-- age structure page start --*/
.age h2 {
    font-size: 25px;
    text-align: center;
    margin-top: 20px;
    font-family: aleo;
    font-weight: 700;
    margin-bottom: 25px;
}
.age table th {
    background: green;
    padding: 10px 4px;
    color: #fff;
    font-family: aleo;
}
/*-- age structure page End --*/

/*-- homework page start --*/
.homework .list-group-item:hover{
    background: #ddd;
}
.homework .list-group-item i{
    transition: .6s;
}
.homework .list-group-item i:hover{
    color: rgb(97, 206, 97);
}
/*-- homework page End --*/


/*-- fees page start --*/
.fees h3 {
    font-size: 24px;
    font-weight: 700;
    font-family: aleo;
    margin-bottom: 14px;
}
.fees p {
    font-size: 18px;
    font-weight: 500;
}
.fees thead th {
    background: #2e802e;
    color: #fff;
    font-size: 15px;
    font-family: aleo;
}
/*-- fees page end --*/

/*-- language page start --*/
.language img {
    width: 100%;
    height: 26vh;
    object-fit: cover;
    margin-top: 35px;
    margin-bottom: 14px;
}
/*-- language page end --*/


/*-- policies page start --*/
.policies h3 {
    font-size: 24px;
    font-weight: 700;
    font-family: aleo;
}
.policies tr a {
    text-decoration: none;
    color: #333;
    transition: .4s;
    font-size: 15px;
    font-family: aleo;
}
.policies tr a:hover{
    color: #6cc56c;
}
.policies p i {
    color: #449344;
}
/*-- policies page End --*/


/*--photo page start --*/
.gallary .row.photo {
    margin-top: 20px;
    margin-bottom: 20px;
}
/*--photo page End --*/